Protección y recuperación de VM (VMPR)

Importante: VMPR y su funcionalidad se han eliminado de XenServer versión 6.2.0 y superior. Las aplicaciones, el código o el uso que dependen de VMPR no funcionarán en XenServer versión 6.2.0 y superior. La funcionalidad y las funcionalidades de instantáneas de VM que dependen de instantáneas de VM (distintas de VMPR) no se ven afectadas. Consulte CTX137335 para obtener más detalles.

Temas:

Protección y recuperación de VM (VMPR)